msgid ""
msgstr ""
"Project-Id-Version: Importer for Calendarize it! 1.0.0\n"
"POT-Creation-Date: 2016-06-07 16:32-0400\n"
"PO-Revision-Date: 2016-06-07 16:36-0400\n"
"Last-Translator: \n"
"Language-Team: RightHere <support@righthere.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.8\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: node_modules\n"

#: calendarize-it-importer.php:16
msgid "A duplicate of this add-on/plugin is already active."
msgstr ""

#: calendarize-it-importer.php:109 calendarize-it-importer.php:110
msgid "Importer"
msgstr ""

#: calendarize-it-importer.php:115
#, php-format
msgid ""
"Calendar plugin update %s is available! <a href=\"%s\">Please update now</a>"
msgstr ""

#: includes/class-rhc-csv-import.php:22
msgid "Event Name"
msgstr ""

#: includes/class-rhc-csv-import.php:23
msgid "Event Content"
msgstr ""

#: includes/class-rhc-csv-import.php:24
msgid "Event Excerpt"
msgstr ""

#: includes/class-rhc-csv-import.php:25
msgid "Start Date"
msgstr ""

#: includes/class-rhc-csv-import.php:26
msgid "Start Time"
msgstr ""

#: includes/class-rhc-csv-import.php:27
msgid "End Date"
msgstr ""

#: includes/class-rhc-csv-import.php:28
msgid "End Time"
msgstr ""

#: includes/class-rhc-csv-import.php:32
msgid "Event Status"
msgstr ""

#: includes/class-rhc-csv-import.php:33
msgid "Event Author"
msgstr ""

#: includes/class-rhc-csv-import.php:34
msgid "Event Color"
msgstr ""

#: includes/class-rhc-csv-import.php:35
#: includes/class-rhc-import-options.php:72
msgid "Text Color"
msgstr ""

#: includes/class-rhc-csv-import.php:36
#: includes/class-rhc-import-options.php:82
msgid "WordPress Featuerd Image"
msgstr ""

#: includes/class-rhc-csv-import.php:37
#: includes/class-rhc-import-options.php:92
msgid "Event Page Top Image"
msgstr ""

#: includes/class-rhc-csv-import.php:38
#: includes/class-rhc-import-options.php:102
msgid "Event Detail Box Image"
msgstr ""

#: includes/class-rhc-csv-import.php:39
#: includes/class-rhc-import-options.php:112
msgid "Event Featured Image"
msgstr ""

#: includes/class-rhc-csv-import.php:40
#: includes/class-rhc-import-options.php:122
msgid "Month View Image"
msgstr ""

#: includes/class-rhc-csv-import.php:60 includes/class-rhc-csv-import.php:61
#: includes/class-rhc-csv-import.php:62
msgid "CSV"
msgstr ""

#: includes/class-rhc-csv-import.php:80
msgid "CSV File Uploading"
msgstr ""

#: includes/class-rhc-csv-import.php:86 includes/class-rhc-csv-import.php:178
msgid "Upload"
msgstr ""

#: includes/class-rhc-csv-import.php:88
msgid "Choose the import file."
msgstr ""

#: includes/class-rhc-csv-import.php:95
msgid "Post Type"
msgstr ""

#: includes/class-rhc-csv-import.php:107
#: includes/class-rhc-import-options.php:42
msgid "Events Status"
msgstr ""

#: includes/class-rhc-csv-import.php:119
#: includes/class-rhc-import-options.php:52
msgid "Events Author"
msgstr ""

#: includes/class-rhc-csv-import.php:131
msgid "First row has column names"
msgstr ""

#: includes/class-rhc-csv-import.php:149
msgid "Column Mapping"
msgstr ""

#: includes/class-rhc-csv-import.php:163
msgid "Next"
msgstr ""

#: includes/class-rhc-csv-import.php:179
msgid "Change"
msgstr ""

#: includes/class-rhc-csv-import.php:181
msgid "Please, upload the import file."
msgstr ""

#: includes/class-rhc-csv-import.php:413
msgid "--ignore--"
msgstr ""

#: includes/class-rhc-import-options.php:25
#: includes/class-rhc-import-options.php:26
#: includes/class-rhc-import-options.php:27
msgid "Settings"
msgstr ""

#: includes/class-rhc-import-options.php:35
msgid "CSV Import Extra Columns"
msgstr ""

#: includes/class-rhc-import-options.php:36
msgid ""
"Enable columns what your CSV file contains. For adding images to Events "
"include the URL in your CSV file (This URL should be to images in your Media "
"Library)"
msgstr ""

#: includes/class-rhc-import-options.php:62
msgid "Events Color"
msgstr ""

#: includes/class-rhc-import-options.php:131
msgid "Save"
msgstr ""

#: includes/class-rhc-import-options.php:139
#: includes/class-rhc-import-options.php:140
#: includes/class-rhc-import-options.php:141
msgid "Help"
msgstr ""

#: includes/class-rhc-import-options.php:157
#, php-format
msgid ""
"For detailed information on how to use the Importer for Calendarize it! add-"
"on, please visit our knowledge base at the %s"
msgstr ""

#: includes/class-rhc-import-options.php:158
msgid "Help Center"
msgstr ""
